### Method

# GtkVnc Display set_smoothing

#### Declaration [src]

    void
    vnc_display_set_smoothing (
      VncDisplay* obj,
      gboolean enable
    )

#### Description [src]

Set whether pixels are smoothly interpolated when scaling, to avoid aliasing.

Sets property | `GtkVnc.Display:smoothing`

#### Parameters

`enable`

  Type: `gboolean`

  TRUE to enable smooth scaling, FALSE otherwise.